.baslik-b {
font-family:Segoe Script, segoescript, cursive;
font-weight:normal;
}
.mailsm {font-size: 14px; float:left}
html,body {
	margin:0;
	padding:0;
	height:100%; /* needed for container min-height */
	 min-height:100%;
  height:auto !important;
  height:100%;
  background: #111;
}
/*
body {
	background-color: #111;
	background-image: url("z.jpg");
	background-repeat: no-repeat;
background-size:100%;}*/
#header {
	background-color: transparent;}
	.brow {
    margin: 0 auto;}
	
#fotograf .isotope .item img {
    border-radius: 1%;
    transform: scale(1);
}

#fotograf .hero {
    margin-bottom: 10px;
    padding-bottom: 40px;
    padding-top: 20px;
}
.langsel {
	  color: #555555;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    text-align: right;
}
.descc {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
    display: inline;
    float: left;
    padding: 10px 20px;
    width: 810px;
}
.modal .modal-body > p,.modal .modal-body > h3 {
	display: none;}
img.bodybg {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	display: block;
}
#background {
    width: 100%; 
    height: 100%; 
    position: absolute; 
    left: 0px; 
    top: 0px; 
    z-index: 0;
}


.stretch { min-width:100%; min-height:100%; width:auto; height:auto; }
body,html {
	 min-height: 600px;
    min-width: 1024px;
    background-image: url(z.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
a.iletbut {
	display: block;
	background: #C5BFB3;}